Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.protocol.v5
Class FindByParagraphNameType

    java.lang.Object
      be.fgov.ehealth.dics.protocol.v5.FindByParagraphNameType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2024-09-05T10:50:02+02:00",
               comments="JAXB RI v2.3.6")
    public class FindByParagraphNameType

extends Object
implements Serializable

Java class for FindByParagraphNameType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="FindByParagraphNameType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="ChapterName" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="ParagraphName" type="{http://www.w3.org/2001/XMLSchema}string"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`FindByParagraphNameType()`

Method Summary
`String` | `getChapterName()` Gets the value of the chapterName property.
`String` | `getParagraphName()` Gets the value of the paragraphName property.
`void` | `setChapterName(String value)` Sets the value of the chapterName property.
`void` | `setParagraphName(String value)` Sets the value of the paragraphName property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FindByParagraphNameType

    public FindByParagraphNameType()

Method Detail

### getChapterName

    public String getChapterName()

  Gets the value of the chapterName property.

  Returns:
    possible object is `String`

### setChapterName

    public void setChapterName(String value)

  Sets the value of the chapterName property.

  Parameters:
    `value` - allowed object is `String`

### getParagraphName

    public String getParagraphName()

  Gets the value of the paragraphName property.

  Returns:
    possible object is `String`

### setParagraphName

    public void setParagraphName(String value)

  Sets the value of the paragraphName property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSAUDIOLOGIST 3.27.0 API
Copyright © {inceptionYear}-2024 eHealth. All Rights Reserved.